header .left {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}
header .left .langs{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
header .left .langs > li {
    float: right;
}
header .right {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
}
header .right .socials {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
header .right .socials > li {
    float: none !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    font-family: "UniQAIDAR" !important;
}

.card.custom1 .card-text{
    text-align: right;
}

.slider-top-sec .contents .right{
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
    text-align: left;
}.slider-top-sec .contents .left{
     -webkit-box-ordinal-group: 2;
     -ms-flex-order: 1;
     order: 1;
     text-align: right;
 }

section.img-cards-sec .overlay .text{
    text-align: right;
}

section.img-cards-sec .left-col {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

section.img-cards-sec .right-col {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
}

.slider-top-sec.repeated .contents .right {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    text-align: right;
}
.slider-top-sec.repeated .contents .left {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
    text-align: left;
}

.line-item{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.line-item .texts{
    text-align: right;
}

.center-col .bottom-overlay{
    text-align: right;
}
.primary-title{
    text-align: right;
}

.primary-subtitle{
    text-align: right;
}

.list-slider-sec .left{
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.list-slider-sec .right{
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
}

.list-slider-sec .title{
    text-align: right;
}

.list-slider-circle::after{
    left: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 0) 0%, #f38620 81%);
}

.three-column-sec .right{
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}
.three-column-sec .center{
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}
.three-column-sec .left{
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
}

.grid-sec .grid-wrapper h4{
    text-align: right;
    direction: rtl;
}

.grid-sec .right-col{
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 0;
}

.grid-sec .left-col{
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 1;
}
.grid-secm .right-col{
    order: 0;
}

.grid-secm .left-col{
    order: 1;
}
@media only screen and (max-width: 767px) {
    .grid-secm .right-col{
        order: 1;
    }

    .grid-secm .left-col{
        order: 0;
    }

    .list-slider-sec .left{
        order: 0;
    }

    .list-slider-sec .right{
        order: 1;
    }
}


.grid-secm{
    background-color: #dee2e6;
    /*background-size: 10px 10px;*/
    /*background-image: radial-gradient(circle at 50% 50%, #ddd, #ddd 1px, transparent 1px), radial-gradient(circle at 0 0, #ddd, #ddd 1px, transparent 1px), radial-gradient(circle at 0 100%, #ddd, #ddd 1px, transparent 1px), radial-gradient(circle at 100% 0, #ddd, #ddd 1px, transparent 1px), radial-gradient(circle at 100% 100%, #ddd, #ddd 1px, transparent 1px);*/
    /*color: #333;*/
}

footer .socials-col{
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
}

footer .links-col {
    text-align: right;
}

header .nav-item {
    text-align: right;
}

.post-sec .left2 {
    -webkit-box-ordinal-group:2 ;
    -ms-flex-order: 0;
    order: 0;
}

.post-sec .right2 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    direction: rtl;
}

.post-sec .left1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    text-align: right;
    direction: rtl;
}

.post-sec .right1 {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
    text-align: left;
}

.post-sec .text-wrapper{
    text-align: right;
    direction: rtl;
}

.pagination{
    direction: rtl;
}

.card.custom2 .card-text{
    direction: rtl;
}
@media only screen and (min-width: 992px) {
    .navbar-expand-lg .navbar-nav{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }

    header .navbar-brand{
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
    header .navbar-toggler{
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0;
    }
}

@media only screen and (max-width: 767px) {
    .post-sec .left2 {
        order: 1;
    }

    .post-sec .right2 {
        order: 0;
    }

    .post-sec .left1{
        order: 0;
    }
    .post-sec .right1{
        order: 1;
    }
}

.a2a_kit{
    float: right;
}